.calendar-title {
  background: #CDB391;
display: inline-block;
margin: 0.2rem;
margin-top: 15px;
padding: 0.5rem 0.75rem;
border-radius: 3px;
  margin-bottom: 5px;
  text-align: center;
  width: 100%;
}

.calendar {
  width: 290px;
  height: auto;
  margin: auto;
  background-color: #222227;
  box-shadow: 0 0.5rem 3rem rgba(0, 0, 0, 0.4);
}

.month {
  width: 100%;
  height: 12rem;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 2rem;
  text-align: center;
  text-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.5);
}

.month i {
  font-size: 2.5rem;
  cursor: pointer;
}

.month h1 {
  font-size: 3rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  margin-bottom: 1rem;
}

.month p {
  font-size: 1.6rem;
}

.weekdays {
  width: 100%;
  height: 5rem;
  padding: 0 0.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.weekdays div {
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.5);
  color: #fff;
}

.days {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 0.2rem;
}

.days div {
  font-size: 1.4rem;
  margin: 0.3rem;
  width: 34px;
  height: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.5);
  transition: background-color 0.2s;
  color: #fff;
}

.days div:hover:not(.today) {
  background-color: #262626;
  border: 0.2rem solid #777;
  cursor: pointer;
}

.prev-date,
.next-date {
  opacity: 0.5;
}

.today {
  background-color: #167e56;
}
.available-slots {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 0px;
}
.available-slots .available-slots-list {
  background-color: #4a866f;
  display: inline-block;
  padding: 5px;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  margin: 2px;
  list-style-type: none;
  min-width: 65px;
  font-size: 12px;
  text-align: center;
}
.available-slots .available-slots-list.active {
    background-color: #c64339;
}
.available-slots .available-slots-list.not-available {
  background-color: #ccc;
  cursor: not-allowed;
}
.modal-footer.timeslot {
    display: flex;
    justify-content: flex-end;
    padding: 5px 15px;
}
.modal-footer.timeslot .btn {
    min-width: auto;
}
#modal-wrapper {
  position: relative;
  display: none;
}
.client-datepicker {
  position: relative;
}

.client-datepicker .modal-body {
  padding: 5px 15px;
}

.timeSlotModal,.modal-backdrop {
  position: absolute !important;
} 
.timeSlotModal .modal-dialog {
  width: 95%;
}
#modal-wrapper {
display: none;
}

.close-datepicker {
color: #000;
filter: alpha(opacity=20);
float: right;
font-size: 21px;
font-weight: bold;
line-height: 1;
margin-top: 15px;
opacity: .2;
text-shadow: 0 1px 0 #fff;
}
.close-datepicker:hover, .close-datepicker:focus {
color: #000;
cursor: pointer;
filter: alpha(opacity=50);
opacity: .5;
text-decoration: none;
}
button.close-datepicker {
background: transparent;
border: 0;
cursor: pointer;
padding: 0;
-webkit-appearance: none;
-moz-appearance: none;
position: absolute;
right: 0;
top: 5px;
z-index: 999;
}